- Main Page
- Namespaces
- Classes
- Files
- Directories
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- z

### - o -

- onlyInitial : Ogre::CompositorInstance::TargetOperation
- operation : Ogre::LayerBlendModeEx , Ogre::Compiler2Pass::TokenRule
- operationType : Ogre::RenderOperation , Ogre::SubMesh
- opListener : Ogre::ResourceBackgroundQueue::QueuedNotification
- opType : Ogre::EdgeListBuilder::Geometry
- orientation : Ogre::ViewPoint , Ogre::InstancedGeometry::QueuedSubMesh , Ogre::InstancedGeometry::QueuedGeometry , Ogre::MeshManager::MeshBuildParams , Ogre::StaticGeometry::QueuedGeometry , Ogre::StaticGeometry::QueuedSubMesh
- originalBufferPtr : Ogre::HardwareBufferManager::VertexBufferLicense
- originalIndex : Ogre::EdgeListBuilder::CommonVertex
- originalPass : Ogre::IlluminationPass
- outside : Ogre::PlaneBoundedVolume

Copyright © 2000-2005 by The OGRE Team
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Mon Jun 16 12:49:02 2008